## postfixadmin 2.3.5

=== debian/changelog ===
postfixadmin (2.3.5-3) unstable; urgency=high

  [ Norman Messtorff ]
  * [a620b76] fix possible SQL injection of $show_alias in function gen_show_status()

 -- Norman Messtorff <normes@normes.org>  Sun, 23 Mar 2014 19:07:23 +0100

postfixadmin (2.3.5-2) unstable; urgency=low

  * Added .po translation files (Closes: #667951, #667962, #668202, #668288, 
    #668298, #668301, #668405, #668635)
  * Updated standards version to 3.9.3 without changes.

 -- Norman Messtorff <normes@normes.org>  Thu, 26 Apr 2012 20:55:57 +0200

postfixadmin (2.3.5-1) unstable; urgency=low

  * Initial Debian release (Closes: #247225)

 -- Norman Messtorff <normes@normes.org>  Sun, 15 Jan 2012 12:27:28 +0100
