=== debian/control ===
Source: postfixadmin
Section: admin
Priority: optional
Maintainer: Norman Messtorff <normes@normes.org>
Build-Depends: debhelper (>= 7), po-debconf
Standards-Version: 3.9.3
Vcs-Svn: https://postfixadmin.svn.sourceforge.net/svnroot/postfixadmin/trunk
Vcs-Browser: http://postfixadmin.svn.sourceforge.net/viewvc/postfixadmin/trunk/
Homepage: http://postfixadmin.sourceforge.net

Package: postfixadmin
Architecture: all
Depends: debconf (>= 0.5), dbconfig-common, wwwconfig-common, apache2 | lighttpd | httpd, libapache2-mod-php5 | php5-cgi | php5, php5-imap, php5-mysql | php5-pgsql, mysql-client | postgresql-client, ${misc:Depends}
Recommends: postfix-mysql | postfix-pgsql, mysql-server | postgresql-server
Suggests: dovecot-common | courier-authlib-mysql | courier-authlib-postgresql
Description: Virtual mail hosting interface for Postfix
 Postfixadmin is a web interface to manage virtual users and domains
 for a Postfix mail transport agent. It supports Virtual mailboxes, 
 aliases, forwarders and vacation.
 .
 Postfixadmin allows administrators to delegate account handling 
 to domain administrators and allows users to login and change their own
 settings (e.g. forwarders, vacation, passwords etc).
 .
 It provides easy integration into dovecot, courier or cyrus.
 .
 Postfixadmin is written in PHP.
