=== debian/control ===
Source: postfixadmin
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Norman Messtorff <normes@normes.org>
Uploaders: Gaudenz Steinlin <gaudenz@debian.org>
Build-Depends: debhelper (>= 7), po-debconf, dh-apache2
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/postfixadmin.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/postfixadmin.git
Homepage: http://postfixadmin.sourceforge.net

Package: postfixadmin
Architecture: all
Depends: debconf (>= 0.5), dbconfig-common, wwwconfig-common, apache2 | lighttpd | httpd, libapache2-mod-php | php-cgi | php, php-imap, php-mysql | php-pgsql, mysql-client | postgresql-client, ${misc:Depends}
Recommends: postfix-mysql | postfix-pgsql, mysql-server | postgresql, zendframework, dovecot-core | courier-authlib-mysql | courier-authlib-postgresql
Description: Virtual mail hosting interface for Postfix
 Postfixadmin is a web interface to manage virtual users and domains
 for a Postfix mail transport agent. It supports Virtual mailboxes,
 aliases, forwarders and vacation.
 .
 Postfixadmin allows administrators to delegate account handling
 to domain administrators and allows users to login and change their own
 settings (e.g. forwarders, vacation, passwords etc).
 .
 It provides easy integration into dovecot, courier or cyrus.
 .
 Postfixadmin is written in PHP.
