=== debian/rules ===
--- 
+++ 
@@ -15,16 +15,10 @@
 	dh_testdir
 	touch build-stamp
 
-# Create a needed tar.gz file to build a non-nativ .dpkg
-prep:
-	rm -f ../postfixadmin_*orig.tar.gz
-	cd ..; tar --exclude-vcs --exclude=$(notdir ${CURDIR})/debian  --exclude=$(notdir ${CURDIR})/.pc -cvzf postfixadmin_${DEBVERSION}.orig.tar.gz $(notdir ${CURDIR})
-
 clean:
 	dh_testdir
 	dh_testroot
 	dh_clean
-	debconf-updatepo
 
 install: build
 	dh_testdir
@@ -32,6 +26,7 @@
 	dh_prep
 	dh_installdirs
 	dh_install
+	dh_apache2
 	mv debian/postfixadmin/usr/share/postfixadmin/config.inc.php debian/postfixadmin/etc/postfixadmin/config.inc.php
 	find debian/postfixadmin -name .svn | xargs -r rm -r
