## postfixadmin 2.93

=== debian/changelog ===
postfixadmin (2.93-2) unstable; urgency=medium

  * add fix for missing token bug (closes: #825151)
  * add depend on php-mbstring

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Thu, 07 Jul 2016 16:36:08 +0200

postfixadmin (2.93-1) unstable; urgency=low

  [ David Goodwin ]
  * New upstream release (closes: #819218)
  * update dependencies to allow mariadb as database (closes: #778794)

  [ Christoph Martin ]
  * merge to Debian build
  * include patch remove code which needs mysql >= 5.6
  * update standards version to 3.9.6

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 27 Jun 2016 17:59:10 +0200

postfixadmin (2.3.7-2) unstable; urgency=medium

  * depend on php instead of php7 (closes: #821643)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 20 May 2016 15:34:04 +0200
