## postfixadmin 3.0.2

=== debian/changelog ===
postfixadmin (3.0.2-2) unstable; urgency=medium

  * fix mysql connection problems (closes: #861260) see:
    https://github.com/postfixadmin/postfixadmin/issues/38 and
    https://github.com/postfixadmin/postfixadmin/commit/6ee85ac6cc427392a1d37339e45a5dbb4b96461c

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 27 Apr 2017 12:43:15 +0200

postfixadmin (3.0.2-1) unstable; urgency=high

  [ David Goodwin ]
  * Security fix (don't delete protected aliases, CVE-2017-5930) (closes: #854742)
  * Fix MySQL vacation.cache column (regression fix)

  [ Christoph Martin ]
  * remove recommends zendframework (closes: #780418)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 10 Feb 2017 15:08:46 +0100

postfixadmin (3.0.1-2) unstable; urgency=low

  * Try and make dependencies less strict (and perhaps work for Ubuntu Precise as well)

 -- David Goodwin <david@palepurple.co.uk>  Mon, 10 Oct 2016 20:00:00 +0100

postfixadmin (3.0.1-1) unstable; urgency=low

  * Fix packaging issues (missing: smarty/ and configs/)

 -- David Goodwin <david@palepurple.co.uk>  Mon, 19 Sep 2016 10:08:00 +0100

postfixadmin (3.0-2) unstable; urgency=medium

  * include missing files (closes: #847074)

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 08 Dec 2016 15:06:27 +0100

postfixadmin (3.0-1) unstable; urgency=low

  [ David Goodwin ]
  * New upstream release

  [ Christoph Martin ]
  * merge Debian changes

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 09 Nov 2016 15:43:41 +0100
