## postfixadmin 3.2.1

=== debian/changelog ===
postfixadmin (3.2.1-3) unstable; urgency=medium

  [ Jean-Michel Vourgère ]
  * Update apache2 configuration (closes: #926252)

  [ Christian Schrötter ]
  * Fix missing SSL at persistent MySQLi reconnect

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 10 Feb 2020 15:50:48 +0100

postfixadmin (3.2.1-2) unstable; urgency=medium

  * remove backported code which results in errors (closes: #920564)
  * link /usr/share/postfixadmin/scripts/postfixadmin-cli to /usr/bin
    closes: #920264)

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 28 Jan 2019 14:16:05 +0100

postfixadmin (3.2.1-1) unstable; urgency=medium

  * fix debian/changelog
  * New upstream version 3.2.1

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 14 Jan 2019 11:44:58 +0100

postfixadmin (3.2-4) unstable; urgency=medium

  [ Christoph Martin ]
  * fix sqlite database upgrade (closes: #909263)

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 28 Sep 2018 11:19:19 +0200

postfixadmin (3.2-3) unstable; urgency=medium

  * include missing lib folder (closes: #908605)

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 12 Sep 2018 09:17:27 +0200

postfixadmin (3.2-2) unstable; urgency=medium

  * reupload with missing public folder included (closes: #908317)

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 10 Sep 2018 11:40:37 +0200

postfixadmin (3.2-1) unstable; urgency=medium

  [ Christoph Martin ]
  * Move watch target to github
  * Move Vcs-* to Salsa
  * New upstream version 3.2

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 04 May 2018 11:39:57 +0200
