=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Gaudenz Steinlin <gaudenz@debian.org>, Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper (>= 7), po-debconf, dh-apache2
 Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/postfixadmin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/postfixadmin.git
+Vcs-Browser: https://salsa.debian.org/debian/postfixadmin
+Vcs-Git: https://salsa.debian.org/debian/postfixadmin.git
 Homepage: http://postfixadmin.sourceforge.net
 
 Package: postfixadmin
