=== debian/watch ===
version=3
https://github.com/postfixadmin/postfixadmin/releases .*/archive/postfixadmin-(\d[\d.]*)\.tar\.gz
