## postfixadmin 3.3.5

=== debian/changelog ===
postfixadmin (3.3.5-1) unstable; urgency=medium

  * New upstream version 3.3.5

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 28 Jan 2021 08:23:28 +0100

postfixadmin (3.3.4-1) unstable; urgency=medium

  * New upstream version 3.3.4

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 25 Jan 2021 10:46:01 +0100

postfixadmin (3.3.3-1) unstable; urgency=medium

  * New upstream version 3.3.3

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 18 Jan 2021 16:23:33 +0100

postfixadmin (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 12 Jan 2021 11:44:54 +0100

postfixadmin (3.2.4-1) unstable; urgency=medium

  * New upstream version 3.2.4

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 21 Sep 2020 11:13:46 +0200

postfixadmin (3.2.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 3.0.2-2, 3.0.2-1, 3.0.1-2.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 14 Sep 2020 16:10:16 +0200
