=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Norman Messtorff <normes@normes.org>
 Uploaders: Gaudenz Steinlin <gaudenz@debian.org>, Christoph Martin <martin@uni-mainz.de>
-Build-Depends: debhelper (>= 7), po-debconf, dh-apache2
+Build-Depends: debhelper-compat (= 12), po-debconf, dh-apache2
 Standards-Version: 3.9.6
 Vcs-Browser: https://salsa.debian.org/debian/postfixadmin
 Vcs-Git: https://salsa.debian.org/debian/postfixadmin.git
