## postfixadmin 3.3.7

=== debian/changelog ===
postfixadmin (3.3.7-1) unstable; urgency=medium

  * New upstream version 3.3.7
  * recommend sqlite3 instead of sqlite (closes: #905726)
  * fix alias in apache config (closes: #965075)
  * fix dependency on mariadb-server (closes: #968931)

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 03 Mar 2021 14:57:26 +0100
