## postfixadmin 3.3.10

=== debian/changelog ===
postfixadmin (3.3.10-2) unstable; urgency=medium

  * remove unnessesary fix for mysqli instead of mysql
  * fix permissions of templates_c directory

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 19 Aug 2021 23:30:30 +0200

postfixadmin (3.3.10-1) unstable; urgency=medium

  * update watch file
  * New upstream version 3.3.10
  * fix lighttpd config (closes: #987998)
  * include templates_c directory in /var/cache (closes: #926253)
  * offer mysqli instead mysql as PHP database type (closes: #857791)
  * symlink /etc/postfixadmin/config.local.php to
    /usr/share/postfixadmin/config.local.php (closes: #926354)

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 16 Aug 2021 19:05:26 +0200
