=== debian/watch ===
version=4
https://github.com/postfixadmin/postfixadmin/releases .*/postfixadmin-(\d[\d.]*)\.tar\.gz
