## postfixadmin 3.3.13

=== debian/changelog ===
postfixadmin (3.3.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + postfixadmin: Drop versioned constraint on debconf in Depends.
    + postfixadmin: Drop versioned constraint on sqlite3 in Recommends.
    + Remove 2 maintscript entries from 1 files.

  [ Christoph Martin ]
  * fix debian/watch
  * New upstream version 3.3.13

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 17 Jan 2023 12:39:31 +0100
