=== debian/watch ===
version=4
https://github.com/postfixadmin/postfixadmin/tags .*/postfixadmin-(\d[\d.]*)\.tar\.gz
