## postfixadmin 3.3.15+ds

=== debian/changelog ===
postfixadmin (3.3.15+ds-2) unstable; urgency=medium

  * postinst: second try to fix the symlink to smarty4 when upgrading
    (Closes: #1091492)

 -- Jing Luo <jing@jing.rocks>  Mon, 03 Feb 2025 01:29:44 +0900

postfixadmin (3.3.15+ds-1) unstable; urgency=medium

  * d/postinst: fix a regression on smarty4 when upgrading from
    bookworm to trixie (Closes: #1091492)
  * drop a patch applied upstream
  * d/copyright: bump copyright year
  * add a new lintian-overrides entry
  * New upstream version 3.3.15

 -- Jing Luo <jing@jing.rocks>  Thu, 09 Jan 2025 16:26:20 +0900

postfixadmin (3.3.14+ds1-1) unstable; urgency=medium

  [ Niels Thykier ]
  * Declare explicit need for fakeroot due to non-root:root ownership

  [ Jing Luo ]
  * postinst: no need to remove legacy apache2 and lighttpd configs
  * postinst: fix permissions of templates_c (Closes: #856338, #988036)
  * install: use dh_apache2 instead
  * links: clean up and move some targets from debian/rules
  * d/rules: complete rewrite
  * d/control: upgrade standards version to 4.7.0
  * d/control: upgrade debhelper-compat to 13
  * d/control: change the homepage URL to the current one
  * d/control: add nginx to the candidate of "depends: httpd"
  * d/control: remove nonexistent package zendframework from recommends
  * d/control: remove php-imap from runtime dependencies
  * d/control: move a few packages from "recommends" to "suggests"
  * d/control: make php-fpm the first choice of php* in runtime dependency
  * d/copyright: rewrite it in DEP-5 format
  * d/: update README.* and friends to the current state of things, also
    add some sample configs in README.Debian
  * add a manpage for postfixadmin-cli(1)
  * add an nginx config sample
  * add a lintian-override entry
  * add a lintian override entry for the source
  * do not install embedded php and js libraries, use shared libraries in Debian
  * silence piuparts complaints
  * drop the dovecotpw patch that was applied upstream
  * backport a patch from upstream master branch to drop php-imap dependency
  * backport a patch from upstream to silence "php deprecated" warnings
  * make debian specific changes in the additional fetchmail script
  * New maintainer (Closes: #897683)
  * d/copyright: explain why we repack upstream source (+ds)
  * New upstream version 3.3.14

 -- Jing Luo <jing@jing.rocks>  Mon, 02 Dec 2024 14:44:38 +0900
