=== debian/control ===
Source: postfixadmin
Section: admin
Priority: optional
Maintainer: Jing Luo <jing@jing.rocks>
Uploaders: Gaudenz Steinlin <gaudenz@debian.org>, Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper-compat (= 13),
               po-debconf,
               dh-apache2,
Rules-Requires-Root: binary-targets
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/postfixadmin
Vcs-Git: https://salsa.debian.org/debian/postfixadmin.git
Homepage: https://postfixadmin.github.io/postfixadmin/

Package: postfixadmin
Architecture: all
Depends: debconf,
         dbconfig-common,
         wwwconfig-common,
         apache2 | lighttpd | nginx | httpd,
         php-fpm | libapache2-mod-php | php-cgi | php,
         php-mysql | php-mysqlnd | php-pgsql | php-sqlite3,
         php-mbstring,
         default-mysql-client | postgresql-client | mariadb-client,
         smarty4,
         libjs-jquery,
         libjs-bootstrap,
         libjs-moment,
         libjs-eonasdan-bootstrap-datetimepicker,
         ${misc:Depends},
Recommends: php-cli,
            dovecot-core | courier-authlib-mysql | courier-authlib-postgresql,
Suggests: postfix-mysql | postfix-pgsql,
          virtual-mysql-server | postgresql | sqlite3 | mariadb-server,
Description: Virtual mail hosting interface for Postfix
 Postfixadmin is a web interface to manage virtual users and domains
 for a Postfix mail transport agent. It supports Virtual mailboxes,
 aliases, forwarders and vacation.
 .
 Postfixadmin allows administrators to delegate account handling
 to domain administrators and allows users to login and change their own
 settings (e.g. forwarders, vacation, passwords etc).
 .
 It provides easy integration into dovecot, courier or cyrus.
 .
 Postfixadmin is written in PHP.
