## postfixadmin 4.0.1+ds

=== debian/changelog ===
postfixadmin (4.0.1+ds-1) unstable; urgency=medium

  * New upstream version 4.0.1+ds
  * change to my debian email

 -- Christoph Martin <chrism@debian.org>  Thu, 30 Oct 2025 20:22:09 +0100
