=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Jing Luo <jing@jing.rocks>
-Uploaders: Gaudenz Steinlin <gaudenz@debian.org>, Christoph Martin <martin@uni-mainz.de>
+Uploaders: Gaudenz Steinlin <gaudenz@debian.org>, Christoph Martin <chrism@debian.org>
 Build-Depends: debhelper-compat (= 13),
                po-debconf,
                dh-apache2,
