=== debian/rules ===
#!/usr/bin/make -f
# debian/rules makefile for postfixadmin

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with apache2
