=== debian/watch ===
version=4
opts="repacksuffix=+ds, dversionmangle=s/\+ds\d*$//, \
      uversionmangle=s/-?rc/~rc/" \
      https://github.com/postfixadmin/postfixadmin/tags \
      .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
